<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="guide" id="index" xml:lang="hu">

<info>
    <desc>Az <app>OCRFeeder dokumentumátalakító rendszer</app> súgója.</desc>
    <title type="link">Az OCRFeeder dokumentumátalakító rendszer</title>
    <title type="text">Az OCRFeeder dokumentumátalakító rendszer</title>
    <credit type="author">
      <name>Joaquim Rocha</name>
      <email>me@joaquimrocha.com</email>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Kelemen Gábor</mal:name>
      <mal:email>kelemeng at ubuntu dot com</mal:email>
      <mal:years>2019.</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Úr Balázs</mal:name>
      <mal:email>ur.balazs at fsf dot hu</mal:email>
      <mal:years>2018.</mal:years>
    </mal:credit>
  </info>

<title>Az OCRFeeder dokumentumátalakító rendszer</title>
<p>Az OCRFeeder egy dokumentumelrendezés-elemző és optikai karakterfelismerő rendszer.</p>

<p>Az OCRFeeder azért jött létre, hogy lehetővé tegye a felhasználóknak a dokumentumképek (például egy szöveget tartalmazó PNG) egyszerű átalakítását szerkeszthető dokumentummá (például a szöveg ODT verziójába).</p>

<p>A képek alapján automatikusan meghatározza a tartalmukat, optikai karakterfelismerést hajt végre, és különbséget tesz a grafika és a szöveg között. Többféle formátumot állít elő, amelyből a legfontosabb az ODT.</p>

<p>Ez az útmutató bemutatja, hogyan kell beállítani és használni az OCRFeeder alkalmazást.</p>

<section id="images" style="2column">
    <title>Képek hozzáadása</title>
</section>

<section id="recognition" style="2column">
    <title>Felismerés</title>
</section>

<section id="configuration" style="2column">
    <title>Beállítások</title>
</section>

<section id="projects" style="2column">
    <title>Projektek</title>
</section>

</page>
